2019-01-22 02:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002368NetSurfRISC OS-specificpublic2016-02-16 15:09
ReporterRichard Porter 
Assigned ToDave Higton 
SeveritycrashReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRiscPCOSRISC OSOS Version6.16
Product Version3.4 
Target VersionFixed in Version3.4 
Summary0002368: Abort on exporting image
DescriptionSecond image displays as a pink rectangle.
Saving it as jpeg works but image does not display properly.
Exporting the image as a sprite results in an immediate abort.
Steps To ReproduceOpen problem page.
Click Menu on second (larger) image.
Object > Object > Export > Sprite
Drag sprite to suitable directory
Additional InformationJS enabled by default.
TagsNo tags attached.
Fixed in CI build #3028
Reported in CI build #3000
URL of problem pagehttps://www.gov.uk/government/news/overspeed-at-fletton-junction
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000969

Vincent Sanders (administrator)

verified the jpeg is causing a libjpeg failure to render
Vincent Sanders

~0001004

Vincent Sanders (administrator)

Dave H fixed reference to NULL data in unconverted image sprite export
Vincent Sanders

~0001281

Vincent Sanders (administrator)

Confirmed resolved in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-10-20 11:11 Richard Porter New Issue
2015-10-20 11:11 Richard Porter File Added: nslog320.zip
2015-10-20 20:49 Vincent Sanders File Added: Fletton_2.jpg
2015-10-20 20:56 Vincent Sanders Note Added: 0000969
2015-10-20 20:56 Vincent Sanders Status new => confirmed
2015-10-20 20:56 Vincent Sanders Product Version => 3.4
2015-10-20 20:56 Vincent Sanders Description Updated View Revisions
2015-10-20 20:56 Vincent Sanders Steps to Reproduce Updated View Revisions
2015-10-31 17:07 Vincent Sanders Fixed in CI build # => 3028
2015-10-31 17:07 Vincent Sanders Note Added: 0001004
2015-10-31 17:07 Vincent Sanders Assigned To => Dave Higton
2015-10-31 17:07 Vincent Sanders Status confirmed => resolved
2015-10-31 17:07 Vincent Sanders Resolution open => fixed
2015-10-31 17:07 Vincent Sanders Category ABEND => RISC OS-specific
2015-10-31 17:07 Vincent Sanders Fixed in Version => 3.4
2016-02-16 15:09 Vincent Sanders Note Added: 0001281
2016-02-16 15:09 Vincent Sanders Status resolved => closed
+Issue History